.header_j div {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
pre {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
button {
	margin: 0px; padding: 0px;
}
.header_j ol {
	list-style-type: none;
}
ul {
	list-style-type: none;
}
li {
	list-style-type: none;
}
.header_j .color_red {
	color: rgb(255, 0, 0);
}
.header_j .color_err {
	color: rgb(204, 0, 0);
}
.laba {
	background: url("images/laba.gif") no-repeat right; padding-right: 16px;
}
.header_j img {
	border: currentColor; vertical-align: middle;
}
.header_j a {
	color: rgb(102, 102, 102); text-decoration: none;
}
.header_j a:hover {
	text-decoration: underline;
}
#topall_j {
	background: url("images/toptiao.png") repeat-x bottom; padding: 3px 0px; width: 100%; height: 20px; color: rgb(102, 102, 102);
}
#topall_j li a {
	color: rgb(102, 102, 102);
}
#topall_j li a:hover {
	color: rgb(255, 102, 0);
}
#topall_j .wd960 {
	margin: 0px auto; width: 960px;
}
#topall_j .top_l {
	color: rgb(0, 0, 0); padding-left: 38px; float: left;
}
#topall_j .top_r {
	text-align: right; float: right;
}
#topall_j li {
	height: 20px; line-height: 20px; float: left;
}
#topall_j .split {
	background-position: bottom; padding: 0px 10px; height: 20px; z-index: 0; background-image: url("images/topall.gif"); background-repeat: no-repeat;
}
#topall_j .bg_zx {
	background-position: right 3px; padding-right: 10px; background-image: url("images/topall.gif"); background-repeat: no-repeat;
}
#topall_j .menu {
	position: relative;
}
#topall_j .menu_t {
	border-width: 1px 1px medium; border-style: solid solid none; border-color: rgb(153, 153, 153) rgb(153, 153, 153) currentColor; padding: 0px 11px; left: -11px; top: 0px; width: 100%; height: 20px; position: absolute; z-index: 6; background-color: rgb(255, 255, 255); _width: auto;
}
#topall_j .menu_b {
	background: rgb(255, 255, 255); padding: 6px 0px; border: 1px solid rgb(153, 153, 153); left: -11px; top: 20px; text-align: left; line-height: 18px; position: absolute; z-index: 5;
}
#topall_j .menu_b li {
	height: auto; line-height: 18px; float: none;
}
#topall_j .menu_b li a {
	padding: 2px 3px 2px 12px; width: 180px; height: 18px; display: block; white-space: nowrap; cursor: pointer;
}
#topall_j #mySXB .menu_b li a {
	width: 120px;
}
#topall_j .menu_b li a:hover {
	background-color: rgb(228, 228, 228);
}
#topall_j a {
	color: rgb(0, 0, 0); font-size: 12px; text-decoration: none;
}
#topall_j a:hover {
	color: rgb(0, 0, 0); font-size: 12px; text-decoration: none;
}
.fkz {
	width: 96px; height: auto;
}
 
#newMsgDiv {
	border: 1px solid rgb(131, 166, 12); width: 250px; height: 100px; text-align: center; right: 0px; bottom: 0px; line-height: 100px; font-family: "Microsoft YaHei","ËÎÌå"; font-size: 14px; display: none; position: fixed; z-index: 20000; background-color: rgb(238, 250, 197);
}
